@font-face {
    font-family: 'Museo1';
    src: url('./fonts/MuseoSans_500-webfont.eot');
    src: url('./fonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/MuseoSans_500-webfont.woff') format('woff'),
         url('./fonts/MuseoSans_500-webfont.ttf') format('truetype'),
         url('./fonts/MuseoSans_500-webfont.svg#MuseoSans500') format('svg');
   

}
@font-face {
    font-family: 'Museo';
    src: url('./fonts/Museo500-Regular-webfont.eot');
    src: url('./fonts/Museo500-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/Museo500-Regular-webfont.woff') format('woff'),
         url('./fonts/Museo500-Regular-webfont.ttf') format('truetype'),
         url('./fonts/Museo500-Regular-webfont.svg#Museo500') format('svg');
   

}
@font-face {
    font-family: 'JennaSue';
    src: url('./fonts/JennaSue-webfont.eot');
    src: url('./fonts/JennaSue-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/JennaSue-webfont.woff') format('woff'),
         url('./fonts/JennaSue-webfont.ttf') format('truetype'),
         url('./fonts/JennaSue-webfont.svg#JennaSueRegular') format('svg');
   

}
